ela_role_file: ../../../env/x-pack/roles-lite.yml
ela_role_mapping: ../../../env/x-pack/role_mapping_lite.yml
migrate: both

# CAUTION: filter is basic and checks whether the below provided filter string is found 
#          in the rolename coming from the files to be migrated
# Hence for a filter kib_dga_cdn, the following kib_dga_cdn and kib_dga_cdn_asp will be migrated...
#filter: eladm_ied_bddf
filter: eladm_dga_cdn

debug: false

ela_endpoint: https://dhadlx291.haas.socgen:9200
ela_admin: X195076

kib_app_prefix: kibana-

kib_priv:
  - feature_discover.all
  - feature_visualize.all
  - feature_dashboard.all
  - feature_dev_tools.all
  - feature_advancedSettings.read
  - feature_indexPatterns.read
  - feature_savedObjectsManagement.all
  - feature_canvas.all

eladm_priv:
  - feature_dev_tools.all
  - feature_advancedSettings.read
  - feature_indexPatterns.all
  - feature_savedObjectsManagement.all
  - feature_discover.read
  - feature_visualize.read
  - feature_dashboard.read

role_mapping_struct:
  enabled: 'true'
  roles: 
  rules:
    all:
    - field:
        groups: 

